std::is_nothrow_constructible< _Tp, _Args >(3)

NAME
std::is_nothrow_constructible< _Tp, _Args > -

SYNOPSIS

Inherits type< is_constructible< _Tp, _Args...>, __is_nt_constructible_impl< _Tp, _Args...> >.

Detailed Description

  template<typename _Tp, typename... _Args>struct std::is_nothrow_constructible< _Tp, _Args >
is_nothrow_constructible

Definition at line 1041 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.